<style>
html, body {
font-size: 16px;
font-family: 'vinci',arial,sans-serif;
font-weight: 400;
line-height: 1em;
background-color: #ffffff;
margin: 0 auto;
padding: 0;
width: 100%;
height: 100%;
overflow: hidden;
}
#top {
position: relative;
width:100%;
height:120px;
border-top: 10px solid #FFAA00;
border-bottom: 4px solid #1F497D;
}
#bottom {
height:70px;
width:100%;
border-top: 4px solid #1F497D;
border-bottom: 10px solid #F01EA0;
}
#middle {
min-height: 100px;
overflow: hidden;
}
#logobordet {
float:left;
}
#logoonco {
float:right;
margin: 20px;
}
#logoiris {
float:right;
margin-right: 20px;
}
#outside {
text-align: left;
background-color: white;
border: 1px solid #f0f4f5;
border-top: none !important;
box-shadow: 0 2px 5px -2px rgba(0,0,0,0.1);
position: relative;
}
#date {
float: right;
padding: 10px;
font-size: 18px;
font-weight: bold;
color: #1F497D;
}
#titre {
width: 100%;
text-align: center;
font-size: 28px;
font-weight: bold;
padding-top: 20px;
}
.subtitle p{
text-align: center;
font-size: 20px;
padding-top: 0px;
line-height:1em;
}

.link {
display: flex;
width: 100%;
text-align: left;
font-size: 24px;
font-family: arial;
font-weight: bold;
color: #1F497D;
list-style-type: url(pic/pointer.png);
}
ul {
list-style-type: none;
margin-left: 40px;
margin-right: 40px;
}
li {
padding:8px;
}
li:nth-child(odd)  { background: #e0eef8; }
li:nth-child(even) { background: #FFF; }
.link a {
display: inline-block;
vertical-align: middle;
text-decoration: none;
font-color: #1F497D;
margin-bottom: 10px;
margin-left: 15px;
}
.link p {
font-size: 16px !important;
margin-block-start: 0.1em;
margin-block-end: 0.1em;
margin-left: 15px;
}
.link1 {
width: 90%;
float: left;
}
.status {
width: 10%;
color: white;
font-size: 24px;
float: right;
text-align: center;
display: table-cell;
vertical-align: middle;
}
.end {
background-color: red;
}
.blinking{
    background-color: green;
    padding:5px;
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: white;    }
    49%{    color: white; }
    60%{    color: transparent; }
    99%{    color: transparent;  }
    100%{   color: white;    }
}
.border-wrap {
    margin: 2.5rem;
    height: 90%;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 400;
    line-height: 1em;
    background-color: #ffffff;
}
.localtime {
    margin-bottom: .6rem;
    padding-top: .6rem;
    padding-left: 0.3rem;
    font-size: 0.8rem;
    color: #717980;
} 
.tab-content {
    overflow: hidden;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    padding: 0px;
    
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}
thead {
    border-width: 2px;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
.swapdate {
border-top: 3px solid #1F497D;
}
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
 }
.th-day{
min-width:40px;
}
.th-time{
min-width:80px;
}
.th-status {
min-width:140px;
}
.td-day .td-time{
padding-left:5px;
}
table.table thead tr th {
    padding-top: 1.6rem;
    color: #2d404e;
    line-height: 1.2;
    vertical-align: bottom;
}
table.table thead tr th:first-child {
    padding-left: .5rem;
}
table.table tbody tr td {
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    vertical-align: middle;
}
.list_alt {
    height: 43px;
    border-bottom: 1px solid #CCCCCC;
}
table.table tbody tr:nth-child(even) {
background-color: #f7fafa;
}
.time {
    display: block;
    line-height: 1;
}
.finish {
    color: red;
}
.actif a{
text-decoration: underline;
color: green;
}
.inactif{
text-decoration: none;
color: #333;
}
.inactifafter{
text-decoration: none;
color:#999;
}
</style>
